			.cuerpo {font-family: Arial,Verdana;}

			.Curriculum {font-family: Geòrgia;font-size: 32px;font-variant: small-caps;}

			.Datos {font-family: Geòrgia;font-size: 24px;font-variant: small-caps;font-style: italic;}

			.Formación {font-family: Geòrgia;font-size: 24px;font-variant: small-caps;font-style: italic;}

			.Laboral {font-family: Geòrgia;font-size: 24px;font-variant: small-caps;font-style: italic;}	

			